RubyGems Navigation menu

dependabot-composer 0.93.15

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.158.0 - August 03, 2021 (50 KB)
  2. 0.157.2 - July 28, 2021 (50 KB)
  3. 0.157.1 - July 27, 2021 (50 KB)
  4. 0.157.0 - July 26, 2021 (50 KB)
  5. 0.156.10 - July 27, 2021 (50 KB)
  6. 0.93.15 - January 31, 2019 (30 KB)
Mostrar todas las versiones (740 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

a462bc00657ada29ad8339864adb36a3e838c6ff82d2adf8830a52392e8ca4f3

Total de descargas 989.565

Para esta versión 926

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: